<div id="res_list_wrapper">
    <h2 style="color: #3a22fa; font-family: Arial, sans-serif; text-align: center;">Welcome to the DUMMY MODULE LIST
        VIEW</h2>
    <p style="color: #333; font-family: Arial, sans-serif; line-height: 1.6;">
        LIST of Ressources of Calendar (LIVE FROM API)
    </p>
    <ul style="list-style-type: disc; padding-left: 20px;">
        {% for res in data %}
        <li style="margin-bottom: 10px; color: #333; font-family: Arial, sans-serif;">{{ res.id }} {{ res.display_name
            }}
        </li>
        {% endfor %}
    </ul>
    <a id="dummy_refresh_list_button" href="#"
       style="display: inline-block; margin-top: 20px; padding: 10px 20px; background-color: #3a22fa; color: #fff; text-decoration: none; border-radius: 4px; text-align: center;">
        Refresh
    </a>
</div>